﻿A:link { color:#D1E6E7; text-decoration: none}
A:visited { color:#D1E6E7; text-decoration: none}
A:active { color:#D1E6E7; text-decoration: none}
A:hover { color:#D1E6E7; font-weight:bold; color: red;}

.menu A:link { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.menu A:visited { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.menu A:active { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.menu A:hover {font-weight:bold; color: red;}

.login A:link { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.login A:visited { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.login A:active { color:#FFFFFF; text-decoration: none; font-weight:bold;}
.login A:hover {color:#FFFFFF; text-decoration: none; font-weight:bold;}

.login
{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.warning
{
	font-family:Tahoma;
	font-size:18px;
	font-weight:bold;
	color:#005B9A;
}

.menu
{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

.info
{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

.main
{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#005B9A;
}

.HeaderRow
{
	background-color:#005B9A;
	height:30px;
	text-align:left;
}

.SearchRow
{
	background-color:#005B9A;
	height:30px;
	text-align:left;
	font-family:Tahoma;
	font-size:10pt;
	margin-bottom:3px;
	font-weight:bold;
	color:White;
}

.Label
{
    margin-top:5px;
    width:100px;
    float:left;
}

.Combobox
{
	font-family:Tahoma;
	font-size:9pt;
}

.Product
{
	background-color:#005B9A;
	height:30px;
	text-align:left;
	font-family:Tahoma;
	font-size:10pt;
	margin-bottom:3px;
	font-weight:bold;
	color:White;
}

.Search
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	width:100px;
}

.SearchRow .Textbox
{
    margin-top:4px;
	font-family:Tahoma;
	font-size:10pt;
	color:Black;
	width:250px;
}

.PagingRow
{
	background-color:#005B9A;
	height:30px;
	text-align:center;
}

.Msg
{
    font-family:Tahoma;
	font-size:10pt;
	color:Red;
	font-weight:bold;
	height:200px;
}

.EvenRow
{
	background-color:#79BEDB;
}

.OddRow
{
	background-color:#0191C8;
}

table.tablo
{
	font-family:Tahoma;
	font-weight:bold;
	font-size:12px;
	border-width:2px;
	border-color:#005B9A;
}

table.tablo td
{
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	border-width:2px;
	border-color:#005B9A;
}

table.tablo th
{
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	border-width:2px;
	border-color:#005B9A;
}

.tablo INPUT
{
	border-width:2px;
	border-color:#005B9A;
	background-color:#0191C8;
	font-family:Tahoma;
	font-size:14px;
	color:#FFFFFF;
}

.main INPUT
{
	border-width:2px;
	border-color:#005B9A;
	background-color:#FFFFFC;
	font-family:Tahoma;
	font-size:14px;
}

.button INPUT
{
	font-family:Tahoma;
	font-size:14px;
}

.main TEXTAREA
{
	border-width:2px;
	border-color:#005B9A;
	background-color:#FFFFFC;
	font-family:Tahoma;
	font-size:14px;
}

.login INPUT
{
	border-width:2px;
	border-color:#005B9A;
	background-color:#74C2E1;
	font-family:Tahoma;
	color:Black;
	font-size:14px;
}

.email
{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.emailbanner
{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.emailexpire
{
	background-color:red;
}
